using Exam.Infrastructure.Data.Interface;
using System.ComponentModel;

namespace Hotline.Share.ViewResponses.Trains
{
    public class TrainResultRateViewResponse : IViewResponse
    {
        /// <summary>
        /// 主键
        /// </summary>
        [Description("主键")]
        public string Id { get; set; }

        /// <summary>
        /// 已完成数量
        /// </summary>
        [Description("已完成数量")]
        public int Complete { get; set; }

        /// <summary>
        /// 未完成数量
        /// </summary>
        [Description("未完成数量")]
        public int UnComplete { get; set; }

        /// <summary>
        /// 进行中
        /// </summary>
        [Description("进行中")]
        public int Trainning { get; set; }
    }
}
